CVE-2014-9918 – An issue was discovered in Bilboplanet 2.0. Stored XSS exists in the user_id parameter to …

Vuln ID: CVE-2014-9918

Published:  2019-05-15  14:29:00Z

Description: An issue was discovered in Bilboplanet 2.0. Stored XSS exists in the user_id parameter to signup.php.

Source: NVD.NIST.GOV

 

Tags